<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.jsdt.support.firefox/plugin.properties?key=Bundle-Vendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.jsdt.support.firefox/plugin.properties?key=Bundle-Name">
        <source>FireFox Support for JSDT Plugin  </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.jsdt.support.firefox/plugin.properties?key=JsGlobalScopeContainerPage.name.0">
        <source>Mozilla FireFox Library</source>
        <target>Mozilla FireFox ライブラリー</target>
        <alt-trans tool-id="pleiades">
          <source>Mozilla FireFox Library</source>
          <target>Mozilla FireFox ライブラリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>